<xlskin>
<resource>
	<color name="xunlei.black" value="000000" />
	<color name="xunlei.color.blue" value="FF0000" />
	<color name="xunlei.color.red" value="0000FF" />

	<color name="xunlei.color.dlgcaption" value="AA501E" />
</resource>
</xlskin>